<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001C_S0003" variety="S0003">
<name>เครื่องเสียง / วีดิทัศน์ </name>
<ttl id="1001C_S0003_72OIG_T000Q" variety="T000Q">
<name>เครื่องรับวิทยุ </name>
<para id="RM000001VKA000X" category="A" type-id="80001" name-id="AV0YQ-01" from="200510">
<name>การถอด</name>
<subpara id="RM000001VKA000X_01" type-id="01" category="01">
<s-1 id="RM000001VKA000X_01_0001">
<ptxt>ปลดสายขั้วลบแบตเตอรี่ </ptxt>
</s-1>
<s-1 id="RM000001VKA000X_01_0002" proc-id="RM01L0EL__000009400000">
<ptxt>ถอดแผงหน้าปัดกลาง </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดคลิปออก</ptxt>
<figure>
<graphic graphicname="B119038" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ปลดขอเกี่ยว 10 ตัว แล้วถอดแผงหน้าปัดกลางออก</ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001VKA000X_01_0003" proc-id="RM01L0EL__000009500000">
<ptxt>ถอดชุดเครื่องรับวิทยุ </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดสกรู 4 ตัว </ptxt>
<figure>
<graphic graphicname="E116789" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ปลดขั้วต่อต่างๆ แล้วถอดเครื่องรับวิทยุ </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001VKA000X_01_0004" proc-id="RM01L0EL__000009600000">
<ptxt>ถอดขายึดวิทยุตัวที่ 2 </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>แบบ 1 DIN: </ptxt>
<figure>
<graphic graphicname="E116788" width="2.775699831in" height="1.771723296in"/>
</figure>
<s3>
<ptxt>ถอดสกรู 4 ตัว แล้วถอดขายึดวิทยุและแผ่นล็อคเครื่องรับวิทยุ </ptxt>
</s3>
</s2>
<s2>
<ptxt>แบบ 2 DIN: </ptxt>
<figure>
<graphic graphicname="I033410" width="2.775699831in" height="1.771723296in"/>
</figure>
<s3>
<ptxt>ถอดสกรู 4 ตัวและขายึดวิทยุ</ptxt>
</s3>
</s2>
</content1>
</s-1>
<s-1 id="RM000001VKA000X_01_0005" proc-id="RM01L0EL__000009700000">
<ptxt>ถอดขายึดวิทยุตัวที่ 1 </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>แบบ 1 DIN: </ptxt>
<figure>
<graphic graphicname="E116787" width="2.775699831in" height="1.771723296in"/>
</figure>
<s3>
<ptxt>ถอดสกรู 4 ตัว แล้วถอดขายึดวิทยุและแผ่นล็อคเครื่องรับวิทยุ </ptxt>
</s3>
</s2>
<s2>
<ptxt>แบบ 2 DIN: </ptxt>
<figure>
<graphic graphicname="I033409" width="2.775699831in" height="1.771723296in"/>
</figure>
<s3>
<ptxt>ถอดสกรู 4 ตัวและขายึดวิทยุ</ptxt>
</s3>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>